{
  "1": [
    {
      "class": "li wow bounceInLeft  vi ",
      "class2": "li2 wow bounceInLeft  vi  ",
      "span": "Quality Operations Management",
      "span1": "品质运营管理",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li01",
      "top1": "130px",
      "right1": "343px",
      "top2": "120px",
      "right2": "390px"
    },
    {
      "class": "li wow bounceInLeft  vi  ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Customer Experience Design",
      "span1": "客户体验设计",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateRight",
      "ref": "li02",
      "top1": "290px",
      "right1": "427px",
      "top2": "280px",
      "right2": "230px"
    },
    {
      "class": "li wow bounceInLeft  vi  ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Strategic Human Resource Management",
      "span1": "战略人力资源管理",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li03",
      "top1": "450px",
      "right1": "474px",
      "top2": "450px",
      "right2": "520px"
    },
    {
      "class": "li wow bounceInLeft  vi  ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Organizational Behavior & Leadership Strategies",
      "span1": "组织行为和领导力战略",
      "name": "li1stateRight",
      "li1stateLeft": false,
      "li1stateRight": false,
      "ref": "li04",
      "top1": "600px",
      "right1": "554px",
      "top2": "590px",
      "right2": "250px"
    }
  ],
  "2": [
    {
      "class": "li wow bounceInLeft  vi ",
      "class2": "li2 wow bounceInLeft  vi  ",
      "span": "Marketing for Hospitality & Tourism Industry",
      "span1": "酒店和旅游行业市场营销",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li01",
      "top1": "57px",
      "right1": "277px",
      "top2": "40px",
      "right2": "320px"
    },
    {
      "class": "li wow bounceInLeft  vi  ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Risk Management in Uncertain Times",
      "span1": "不确定性下的危机管理",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateRight",
      "ref": "li02",
      "top1": "152px",
      "right1": "362px",
      "top2": "145px",
      "right2": "140px"
    },
    {
      "class": "li wow bounceInLeft  vi  ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Comprehensive Revenue Management in Hospitality",
      "span1": "酒店行业全面营收管理",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li03",
      "top1": "249px",
      "right1": "414px",
      "top2": "233px",
      "right2": "450px"
    },
    {
      "class": "li wow bounceInLeft  vi  ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Data Analysis for Optimal Decision Making",
      "span1": "运用数据分析的最优决策",
      "name": "li1stateRight",
      "li1stateLeft": false,
      "li1stateRight": false,
      "ref": "li04",
      "top1": "366px",
      "right1": "448px",
      "top2": "355px",
      "right2": "190px"
    },
    {
      "class": "li wow bounceInLeft  vi  ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Business Plan Development",
      "span1": "商业方案策划",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li05",
      "top1": "481px",
      "right1": "486px",
      "top2": "467px",
      "right2": "526px"
    },
    {
      "class": "li wow bounceInLeft   vi ",
      "class2": "li2 wow bounceInLeft  vi   ",
      "span": "Real Estate Project Development & Asset Management",
      "span1": "房地产项目开发和资产管理",
      "li1stateLeft": false,
      "name": "li1stateRight",
      "li1stateRight": false,
      "ref": "li06",
      "top1": "606px",
      "right1": "562px",
      "top2": "595px",
      "right2": "240px"
    }
  ]
}
